package com.tomas.st_nset.lib;

import androidx.annotation.Nullable;

public abstract class SpinObject {
    public abstract String getId();
    public abstract String getName();

    @Override
    public boolean equals(@Nullable Object obj) {
        return ((SpinObject)obj).getId().equals(this.getId());
    }
}
